Contenido 4.5.2 Alpha: PHP 5 und MySQL 5

Gesperrt
ps
Beiträge: 41
Registriert: So 3. Okt 2004, 20:23
Kontaktdaten:

Contenido 4.5.2 Alpha: PHP 5 und MySQL 5

Beitrag von ps » Do 19. Okt 2006, 15:52

Hallo zusammen

Mein Provider aktualisiert seine Server und stellt dabei auf PHP 5 und MySQL 5 um. Ich habe da noch eine stark angepasste Contenido 4.5.2 Alpha Version am Laufen. Läuft Contenido 4.5.2 Alpha mit PHP 5 und MySQL 5 oder nicht?

Ich danke euch für eure Antworten.

Dodger77
Beiträge: 3625
Registriert: Di 12. Okt 2004, 20:00
Wohnort: Voerde (Niederrhein)
Kontaktdaten:

Beitrag von Dodger77 » Do 19. Okt 2006, 15:57

Mit MySQL5 wird es je nach Version wohl zu Problemen kommen:

http://www.contenido.org/forum/viewtopi ... ght=mysql5

ps
Beiträge: 41
Registriert: So 3. Okt 2004, 20:23
Kontaktdaten:

Danke

Beitrag von ps » Do 19. Okt 2006, 16:08

Hallo Dodger77

Danke für die Antwort. PHP5 sollte aber mit der 4.5.2 Alpha in Ordnung sein?

Dodger77
Beiträge: 3625
Registriert: Di 12. Okt 2004, 20:00
Wohnort: Voerde (Niederrhein)
Kontaktdaten:

Re: Danke

Beitrag von Dodger77 » Do 19. Okt 2006, 16:46

ps hat geschrieben:Danke für die Antwort. PHP5 sollte aber mit der 4.5.2 Alpha in Ordnung sein?
Gute Frage, kommt auch auf die Einstellungen an. Auch ab der 4.6.0 bis jetzt zur 4.6.15 gab es immer wieder mal Sachen, die Probleme gemacht haben. Teilweise im Quellcode, teilweise in Modulen. Eine Suche hier nach "php5" wird dir da schon einiges zeigen.

Für die 4.5.2 wird dir auch Dauer aber nicht viel Hilfestellung gegeben werden können. Evtl. macht es mehr Sinn, deine Änderungen mit Hilfe von Winmerge o.ä. auf die aktuelle 4.6.15 zu übertragen. Das dürfte, nicht zuletzt wegen geschlossener Sicherheitslücken (da hilft auch die Suche weiter), vielleicht sinnvoll sein.

Gesperrt